<div class="product-item" >
  <button type = 'button' (click)="onPushMessage"> Push message</button>
  <app-pizza-form
    [pizza]="pizza"
    [toppings]="toppings"
    (selected)="onSelected($event)"
    (create)="onCreate($event)"
    (pizzaChange)="onChange($event)"
    (delete)="onDelete($event)"
  >
    <app-pizza-display
   [pizza]="newPizza"
    >
    </app-pizza-display>
  </app-pizza-form>
</div>

